
#wb_header { background: transparent none repeat scroll left top; height: 138px; }
#wb_main { background: transparent none repeat scroll left top; height: 770px; padding-bottom: 100px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 1px; }
body { background: #551103 none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 909px; }
.root { width: 992px; height: 909px; overflow: visible; min-height: 909px; }
#wb_element_instance1021 { left: 0px; top: 50px; min-width: 190px; width: 190px; min-height: 480px; height: 480px; display: block; z-index: 2169; }
#wb_element_instance1021 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance1021, #wb_element_instance1021 ul { text-align: left; }
#wb_element_instance1021 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance1021 li { margin: 10px 10px 10px 10px; }
#wb_element_instance1021 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffcc00; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance1021 li.over > a, #wb_element_instance1021 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #f1f7ef; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance1021 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #cccc99; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance1021:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1021:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1021:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1022 { left: 40px; top: 30px; min-width: 70px; width: 70px; min-height: 99px; height: 99px; display: block; z-index: 1685; }
#wb_element_instance1022 img { width: 70px; height: 99px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1023 { left: 180px; top: 0px; min-width: 20px; width: 20px; min-height: 640px; height: 640px; display: block; z-index: 1553; }
#wb_element_instance1024 { left: 0px; top: 625px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1672; }
#wb_element_instance1025 { left: 0px; top: 10px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 1652; }
#wb_element_instance1026 { left: 880px; top: 0px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 2174; }
#wb_element_instance1027 { left: 260px; top: 0px; min-width: 690px; width: 690px; min-height: 120px; height: 120px; display: block; z-index: 405; }
#wb_element_instance1028 { left: 480px; top: 100px; min-width: 250px; width: 250px; min-height: 36px; height: 36px; display: block; z-index: 313; }
#wb_element_instance1029 { left: 800px; top: 30px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 1061; }
#wb_element_instance1030 { left: 230px; top: 60px; min-width: 720px; width: 720px; min-height: 66px; height: 66px; display: block; z-index: 465; }
#wb_element_instance1031 { left: 230px; top: 130px; min-width: 710px; width: 710px; min-height: 540px; height: 540px; display: block; z-index: 1060; }
#wb_element_instance1031 img { width: 710px; height: 540px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1032 { left: 0px; top: 690px; display: block; z-index: 9000; }
#wb_element_instance1033 { left: 0px; top: 44px; display: block; z-index: 9999; }


#wb_element_instance1023 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffcc00;; }
#wb_element_instance1024 p:last-child { margin-bottom: 0; }
#wb_element_instance1025 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffcc00;; }
#wb_element_instance1027 p:last-child { margin-bottom: 0; }
#wb_element_instance1028 p:last-child { margin-bottom: 0; }
#wb_element_instance1029 p:last-child { margin-bottom: 0; }
#wb_element_instance1030 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
